Gecode::FlatZinc::GistEngine< DFS< S > > Class Template Reference

Specialization for DFS. More...

## Static Public Member Functions

static void | explore (S *root, const FlatZincOptions &opt, Gist::Inspector *i, Gist::Comparator *c)

## Detailed Description

template<typename S>
class Gecode::FlatZinc::GistEngine< DFS< S > >

Specialization for DFS.

Definition at line 1639 of file flatzinc.cpp.

## Member Function Documentation

## explore()

template<typename S>

void Gecode::FlatZinc::GistEngine< DFS< S > >::explore | ( | S * | root,
|  | const FlatZincOptions & | opt,
|  | Gist::Inspector * | i,
|  | Gist::Comparator * | c )

inline static

Definition at line 1641 of file flatzinc.cpp.

The documentation for this class was generated from the following file:

- gecode/flatzinc/flatzinc.cpp